### IP Addresses
Documented IP addresses of physical servers and virtual machines.

## 192.168.3.0/24 Network
| **IP Address** | **FQDN** | **Additional Notes** |
| :--- | :--- | :--- |
| 192.168.3.1 | PFSENSE.arpa.local | pfSense Firewall |
| 192.168.3.2 | LAB-JELLY-01.bunny-lab.io | Jellyfin Media Server - Needs Re-Deployed |
| 192.168.3.3 | MOON-STORAGE-01.bunny-lab.io | TrueNAS Core Server |
| 192.168.3.4 | VIRT-NODE-01.bunny-lab.io | Hyper-V Virtualization Node |
| 192.168.3.5 | VIRT-NODE-02.bunny-lab.io | Hyper-V Virtualization Node |
| 192.168.3.8 | LAB-VEEAM-01.bunny-lab.io | Veeam Backup & Replication |
| 192.168.3.9 | LAB-VEEAM-02.bunny-lab.io | Needs to be Torn-Down |
| 192.168.3.10 | AWX.bunny-lab.io | Ansible Tower (AWX) - Freshly Re-Deployed |
| 192.168.3.11 | AUTH.bunny-lab.io | PrivacyIDEA Authentication Provider - Needs Re-Deployed |
| 192.168.3.12 | BUNNY-DOCKER-01.bunny-lab.io | Docker Portainer Node 01 |
| 192.168.3.13 | MAIL.bunny-lab.io | Self-Hosted iRedMail Email Server - Needs Re-Deployed |
| 192.168.3.14 | SURVEILLANCE.bunny-lab.io | Blue Iris Surveillance System |
| 192.168.3.15 | PTERODACTYL.bunny-lab.io | Game Server Hosting WebUI - Needs Re-Deployed |
| 192.168.3.16 | BUNNY-BACKUP-01.bunny-lab.io | Veeam Backup & Replication |
| 192.168.3.17 | `NOT IN USE` | `NOT IN USE` |
| 192.168.3.18 | AUTHENTIK.bunny-lab.io | Authentication Server - Needs Re-Deployed |
| 192.168.3.19 | `NOT IN USE` | `NOT IN USE` |
| 192.168.3.20 | `NOT IN USE` | `NOT IN USE` |
| 192.168.3.21 | BUNNY-GAMES-01.bunny-lab.io | ARK - Survival Ascended |
| Cluster_SET @ 192.168.3.22 | VIRT-NODE-01.bunny-lab.io | 10GbE TrueNAS Core iSCSI Connection |
| Cluster_SET @ 192.168.3.22 | VIRT-NODE-01.bunny-lab.io | 10GbE TrueNAS Core iSCSI Connection |
| 192.168.3.24 | LAB-CLOUD-01.bunny-lab.io | Legacy Nextcloud VM |
| 192.168.3.25 | LAB-DC-01.bunny-lab.io | Domain Controller |
| 192.168.3.26 | LAB-DC-02.bunny-lab.io | Domain Controller |
| 192.168.3.27 | LAB-IRIS-01.bunny-lab.io | Blue Iris Surveillance |
| 192.168.3.28 | LAB-GAMES-01.bunny-lab.io | ARK: Survival Ascended Server |
| 192.168.3.29 | CLOUD.bunny-lab.io | Nextcloud AIO |
| 192.168.3.30 | LAB-DT-01.bunny-lab.io | Rocky Linux 9.3 Work VM |